<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Reviews</title>
</head>
<body>
	<h1>This is the reviews file located in the music folder</h1>
	<img src="https://place.dog/300/200">
	<ul type="none">
		<li>Go to <a href="../index.html" target="_blank">index.html</a> in activity folder</li>
		<li>Go to <a href="./index.html" target="_blank">index.html</a> in music folder.</li>
		<li>Go to <a href="./listings.html" target="_blank">listings.html</a></li>
	</ul>
</body>
</html>